@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-Blk.woff2') format('woff2'),
        url('TTBluescreensProNm-Blk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-BlkIt.woff2') format('woff2'),
        url('TTBluescreensProNm-BlkIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-Bd.woff2') format('woff2'),
        url('TTBluescreensProNm-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-BdIt.woff2') format('woff2'),
        url('TTBluescreensProNm-BdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal DemiBd';
    src: url('TTBluescreensProNm-DmBd.woff2') format('woff2'),
        url('TTBluescreensProNm-DmBd.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal DemiBd';
    src: url('TTBluescreensProNm-DmBdIt.woff2') format('woff2'),
        url('TTBluescreensProNm-DmBdIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal ExBd';
    src: url('TTBluescreensProNm-XBd.woff2') format('woff2'),
        url('TTBluescreensProNm-XBd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal ExLight';
    src: url('TTBluescreensProNm-XLt.woff2') format('woff2'),
        url('TTBluescreensProNm-XLt.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal ExBd';
    src: url('TTBluescreensProNm-XBdIt.woff2') format('woff2'),
        url('TTBluescreensProNm-XBdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal ExLight';
    src: url('TTBluescreensProNm-XLtIt.woff2') format('woff2'),
        url('TTBluescreensProNm-XLtIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-It.woff2') format('woff2'),
        url('TTBluescreensProNm-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-Lt.woff2') format('woff2'),
        url('TTBluescreensProNm-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-LtIt.woff2') format('woff2'),
        url('TTBluescreensProNm-LtIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-Md.woff2') format('woff2'),
        url('TTBluescreensProNm-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-MdIt.woff2') format('woff2'),
        url('TTBluescreensProNm-MdIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-Rg.woff2') format('woff2'),
        url('TTBluescreensProNm-Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-Th.woff2') format('woff2'),
        url('TTBluescreensProNm-Th.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Bluescreens Pro Normal';
    src: url('TTBluescreensProNm-ThIt.woff2') format('woff2'),
        url('TTBluescreensProNm-ThIt.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

